Submit a ticketCall us

Quickly Address Software Vulnerabilities
Patch Manager is an intuitive patch management software which extends the capabilities of WSUS and SCCM to not only patch Windows® servers and workstations, and Microsoft® applications, but also other 3rd-party applications which are commonly exploited by hackers. Learn more about our patch management solution.

 

Home > Success Center > Network Configuration Manager (NCM) > Training - Support Training NCM 7.1

Training - Support Training NCM 7.1

Table of contents
Created by Seamus.Enright, last modified by Aileen de Lara on Oct 04, 2016

Views: 12 Votes: 0 Revisions: 6

Overview

Important reminders about NCM version 7.1.

Environment

NCM 7.1

Detail

The following are important reminders about NCM version 7.1: 

Note: Review training documentation Power Point slides for more details.

  • Now supports SQL 2012.  No support for Windows 2012.
  • NCM now has official Additional Poller support.  Feature is off by default. Enable in NCM Settings/ Poller settings page. Each additional poller will have its own copy of NCM win32 installed on it. Jobs must be scheduled separately on each poller. 
  • NCM 7.1 supports separate server only in upgrade scenarios.  ( NPM and NCM on different servers) Fresh installs are not given choice of separate and it will install NCM server, Core and Orion Website.
  • Same installer will upgrade NCM server and NCM integration on NPM server. When upgrading from 7.0.x it will automatically detect what it should install. Upgrading from NCM 6.x it will ask questions about what mode it should install as.
  • After upgrade or enabling Additional poller feature a Node Sync is necessary.
  • If user does not see a node in the Win32 look in NCM nodes table to verify that the EngineID matches the machine they are logged into. A Node sync may be required if it is incorrect.
  • All NCM settings are now located in the NCM Settings in the web vs in the win32.
  • Needs 10.3.1 NPM Core build if running with an NPM Install
  • Any versions before v5.5 will be End of Life - Announced but only effective 1/1/2014

 

 

Last modified
18:17, 3 Oct 2016

Tags

Classifications

Public